Subject: Re: Business Query.
From: Rohit Sharma <[email-masked]>
To: [email-masked], [email-masked]
Cc: pardeep jangra <[email-masked]>, prince pathak <[email-masked]>
Date: Thu, 16 May 2024 18:02:32 +0530

Dear Team,

I hope you are doing great,
Please have a look at some of our  textile products and share your
valuable feedback. .

Kind Regards,
Rohit Sharma

On Mon, May 6, 2024 at 9:10 AM Rohit Sharma <[email-masked]> wrote:

> Dear Team,
>
> I hope you are doing great.
>
> I am Rohit, a Marketing Merchandiser at *Surat Textiles*.
>
>
> *We are a Home Textile company that specializes in:-*
>
> *·        Kitchen Textiles*
>
> *·        Cushions*
>
> *·        Throws*
>
> *·        Wall Décor*
>
> *·        Pouf*
>
> *·        Accessories*
>
>
>
> And many more.
>
>
>
>       I've attached our company profile to this email, which provides an
> overview.
>
>
>
> Please have a look, and share your feedback.
>
>
>
> Thank you for your precious time and valuable consideration.
>
>
>
> Kind Regards,
>
> Rohit
>